/* Lat Updated:2/2/26 */
/* Author: Amelia To */
body {
    background-color: #CCCCCC ;
    background-image: url(images/logo.png);
    background-repeat: repeat;
    background-position: top left;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 24px;
}
#wrapper {
    background-color: #b200ff;
    border: 2px solid #FFFFFF;
    margin: auto;
    overflow: auto;
    width: 1000px;
}
header {
    background: #b200ff;
    border-bottom: 2px solid #FFFFFF;
    overflow: auto;
}
header h1 {
    font-size: 60px;
    text-align: center;
}
nav {
    background-color: #00CCFF;
    font-size: 14px;
    padding: 5px;
    text-align: center;
}
nav a{
    text-decoration: none;
}
aside {
    float: right;
    font-size: 14px;
    padding: 20px;
    text-align: center;
    width: 200px;
}
article {
    background-color: #FFFFFF;
    float: left;
    overflow: auto;
    padding: 20px;
    text-align: justify;
    width: 720px;
}
footer {
    background-color: #00CCFF;
    border-top: 2px solid #FFFFFF;
    clear: left;
    clear: right;
    font-size: 14px;
    text-align: center;
}
footer a {
    color: #000000;
    text-decoration: none;
}
footer h6 {
    margin: 0;
}
blockquote{
    color: #F6A82C;
    font-style: italic;
}
.alignright {
    float: right;
    margin: 20px;
}
span {
    float: left;
    width: 200px;
}